@charset "utf-8";

/* 새글 스킨 (latest) */
.notice {position:relative;}
.notice .latest-title {margin-bottom:20px;}
.notice .latest-title a,
.notice .latest-title span {
    position: relative;
    font-size: 1.5em;
    font-weight: 600;
    display: block;
    overflow: hidden;
    color: #000;
}
.notice .latest-title a .more {
    position: absolute;
    display: inline-block;
    border: 1px solid #D6D6D6;
    color: #979797;
    line-height: 23px;
    height: 25px;
    text-align: center;
    font-weight: 100;
    font-size: 8pt;
    top: 50%;
    right: 5px;
    transform: translateY(-50%);
    padding: 0 10px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.notice .latest-title a .more:after {
    content: '→';
    display: inline-block;
    margin-left: 10px;
}
.notice .latest-title a .more:hover {
    background-color: #D6D6D6;
    color: #FFF;
}
.notice li:nth-of-type(2n-1) {
    background-color: #F4F4F4;
}
.notice li {
    display: table;
    table-layout: fixed;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    font-size: 1.1em;
    width: 100%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.notice li > * {
    display: table-cell;
    height: 90px;
    vertical-align: middle;
}
.notice li a, .notice li.empty_li {
    color: #7b7a7a;
    position: relative;
}
.notice li .datetime {
    width: 90px;
    text-align: center;
    font-size: 2.5em;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 700;
    border-right: 1px solid #D6D6D6;
}
.notice li .datetime small {
    display: block;
    font-size: 0.65rem;
    font-weight: 300;
}
.notice li a {
    padding: 0 20px;
}
.notice li a div {
    width: 100%;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: middle;
}
.notice li a div.subject {
    color: #000;
    font-size: 1.2em;
    font-weight: 500;
    margin-bottom: 5px;
}
.notice li a .circle {
    display: inline-block;
    width: 10px;
    height: 10px;
    border: 4px solid #FFF;
    background-color: #666;
    border-radius: 50%;
    vertical-align: middle;
    margin-right: 5px;
}
.notice li a .bo_subject {
    display: inlnie-block;
    color: #2e68b1;
    font-size: 0.9em;
    margin-right: 4px;
    letter-spacing: -1px;
}
.notice li .lock_icon {display:inline-block;line-height:14px;width:16px;font-size:0.833em;color:#4f818c;background:#cbe3e8;text-align:center;border-radius:2px;font-size: 12px;border:1px solid #a2c6ce;vertical-align:baseline}
.notice li .new_icon {display:inline-block;line-height:16px;width:16px;font-size:0.833em;color:#ffff00;background:#6db142;text-align:center;margin-right:3px;border-radius:2px;vertical-align:baseline}
.notice .cnt_cm {background:#5c85c1;color:#fff;font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;white-space:nowrap;margin-left:5px}
.notice li.empty_li {border-bottom:0;line-height:120px}

.notice li:hover {
    background-color: #181717FF;
}
.notice li:hover,
.notice li:hover * {
    color: #FFF !important;
}